RubyGems Navigation menu

Reverse dependencies for easily_typable Latest version of the following gems require easily_typable

Total downloads 3,023

For this version 790

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: